body
{
	width: 100%;
	height: 100%;
	background-color: #939599;
	background-image: url(../img/page-bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

#outer-container
{
	margin: 0 auto;
	width: 1006px;
}

.inner-container
{
	width: 990px;
	margin: 0 auto;
}

/* Shadow
-------------------------------------------------------------- */

#banner,
#main-content,
#main-panels,
#footer
{
	background-image: url(../img/container-shadow.png);
	background-position: center top;
	background-repeat: repeat-y;
}

#footer-bottom
{
	background-image: url(../img/footer-shadow.png);
	background-position: center top;
	background-repeat: no-repeat;
}

/* Header
-------------------------------------------------------------- */

#header
{
	background-image: url(../img/header-banner.png);
	background-position: center bottom;
	background-repeat: no-repeat;	
}

#header .inner-container
{
	position: relative;
	margin-top: 4px;
	height: 162px;
	overflow: hidden;
}

/* Banner
-------------------------------------------------------------- */

#banner .inner-container
{
	position: relative;
	height: 107px;
	background-image: url(../img/sub-level-banner-bg.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
}

.noPhone .inner-container
{
	background-image: url(../img/sub-level-banner-no-phone-bg.gif) !important;
}

/* Main Content
-------------------------------------------------------------- */

#main-content .inner-container
{
	padding-left: 35px;
	padding-right: 35px;
	width: 920px;
	overflow: hidden;
}

/* Main Panels
-------------------------------------------------------------- */

#main-panels .inner-container 
{
	padding: 35px;
	width: 920px;
	overflow: hidden;
}

/* Footer
-------------------------------------------------------------- */

#footer .inner-container
{
	position: relative;
	overflow: hidden;
	height: 163px;
	background-image: url(../img/footer-bg.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
}

